<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#ECECFF"
    android:orientation="horizontal" >

    <LinearLayout
        android:layout_width="60dip"
        android:layout_height="80dip"
        android:background="#ECECFF"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/ctzq14cmatchname"
            android:layout_width="60dip"
            android:layout_height="25dip"
            android:background="@drawable/lottery_bg_03"
            android:gravity="center"
            android:text="日职联"
            android:textColor="#008000"
            android:textSize="13dip" />

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
android:layout_margin="3dip"
            android:gravity="center"
            android:orientation="vertical" >

            <TextView
                android:id="@+id/ctzq14cdata"
                android:layout_width="60dip"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="周六001"
                android:textColor="#000"
                android:textSize="10dip" />

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dip"
                android:gravity="center"
                android:orientation="horizontal" >

                <ImageView
                    android:layout_width="12dip"
                    android:layout_height="12dip"
                    android:background="@drawable/lottery_icon_time_small"
                    android:gravity="center" />

                <TextView
                    android:id="@+id/ctzq14ctime"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="17:24"
                    android:textColor="#000"
                    android:textSize="12dip" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:background="#ECECFF"
        android:gravity="center"
        android:orientation="vertical" >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content" >

            <TextView
                android:id="@+id/showchang"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dip"
                android:text="场"
                android:textColor="@color/red"
                android:textSize="12dip" />

            <TextView
                android:id="@+id/showexample"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="25dip"
                android:text="清水鼓动"
                android:textColor="#000"
                android:textSize="12dip" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dip"
                android:text="VS"
                android:textColor="#000"
                android:textSize="12dip" />

            <TextView
                android:id="@+id/ctzq6c_keduiname"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dip"
                android:text="大分三神"
                android:textColor="#000"
                android:textSize="12dip" />
        </LinearLayout>

        
        <TableLayout 
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            >
            <TableRow>
                
                <TextView
                    android:id="@+id/jczq_choice_btn1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_margin="2dip"
                    android:text="半"
                    android:textColor="#000" />
                    <CheckBox
                    android:id="@+id/ctzq6c_choice_btn1_1"
                    style="@style/goucaicheckBox_item0"
                    android:layout_margin="2dip"
                    android:text=" 胜 "/>
   <CheckBox
                    android:id="@+id/ctzq6c_choice_btn1_2"
                    style="@style/goucaicheckBox_item0"
                    android:layout_margin="2dip"
                    android:text=" 平"/>

     <CheckBox
                    android:id="@+id/ctzq6c_choice_btn1_3"
                    style="@style/goucaicheckBox_item0"
                    android:layout_margin="2dip"
                    android:text=" 负" />


            </TableRow>
           <TableRow>
                  <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_margin="2dip"
                    android:text="全"
                    android:textColor="#000" />
                                  <CheckBox
                    android:id="@+id/ctzq6c_choice_btn2_1"
                    style="@style/goucaicheckBox_item0"
                    android:layout_margin="2dip"
                    android:text=" 胜"/>
                                                  <CheckBox
                    android:id="@+id/ctzq6c_choice_btn2_2"
                    style="@style/goucaicheckBox_item0"
                    android:layout_margin="2dip"
                    android:text=" 平"/>
                                <CheckBox
                    android:id="@+id/ctzq6c_choice_btn2_3"
                    style="@style/goucaicheckBox_item0"
                    android:layout_margin="2dip"
                    android:text=" 负 " />                  
            </TableRow>
        </TableLayout>
    </LinearLayout>

</LinearLayout>